#.
#Control certain aspects of the Mechanical Insolator
[insolator]
	#.
	#.
	#Controls the multiplier of a given processing recipe.
	# Default: 1
	# Range: > 1
	"Processing Time Multiplier" = 1
	#.
	#Controls the tank size of the Mechanical Insolator.
	#Requires you to break and replace the block in order to update blockstate.
	# Default: 1000
	# Range: 1000 ~ 16000
	"Tank Size" = 1000
	#.
	#The kinetic stress impact value.
	#Requires you to break and replace the block in order to update blockstate.
	# Default: 64
	# Range: > 2
	"Kinetic Stress Impact" = 64
	#.
	#Whether or not items tagged #minecraft:saplings can be processed.
	"Can Process Saplings" = true
	#.
	#Whether or not the "consume_input" flag in insolating recipes is read.
	"Read \"consume_input\" Flag" = true

#.
#Control certain aspects of the Mechanical Composter
[composter]
	#.
	#.
	#Controls the multiplier of a given processing recipe.
	# Default: 1
	# Range: > 1
	"Processing Time Multiplier" = 1
	#.
	#The kinetic stress impact value
	#Requires you to break and replace the block in order to update blockstate.
	# Default: 16
	# Range: > 2
	"Kinetic Stress Impact" = 16
